Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 18 Apr 2013 16:37:04 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Rob Austein is next in the rotation.

For telechat 2013-04-25

Reviewer                 LC end     Draft
Kathleen Moriarty      T 2013-04-03 draft-ietf-dnsext-dnssec-algo-signal-10
Eric Rescorla          T 2013-01-24 draft-ietf-ospf-ospfv3-iid-registry-update-03
Vincent Roca           T 2013-04-08 draft-ietf-pcp-upnp-igd-interworking-08

For telechat 2013-05-16

Eric Rescorla          T 2013-04-10 draft-ietf-6renum-gap-analysis-05

Last calls and special requests:

Derek Atkins             2013-05-10 draft-sheffer-running-code-04
Rob Austein              2013-03-06 draft-arkko-iesg-crossarea-03
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Dan Harkins             R2013-04-01 draft-ietf-ipfix-flow-selection-tech-15
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-03
Warren Kumari            2013-01-21 draft-ietf-lisp-mib-09
Russ Mundy               2013-01-30 draft-ietf-bmwg-sip-bench-meth-08
Russ Mundy               2013-03-30 draft-ietf-roll-terminology-12
Eric Rescorla            2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Eric Rescorla            2012-11-27 draft-ietf-lisp-eid-block-04
Ondrej Sury              2013-04-23 draft-ietf-manet-olsrv2-mib-06
Carl Wallace             2013-05-07 draft-sparks-genarea-imaparch-06
David Waltermire         2013-05-14 draft-housley-rfc2050bis-01
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-06
Brian Weis               2013-05-01 draft-ietf-ipfix-protocol-rfc5101bis-06
Klaas Wierenga           2013-04-29 draft-ietf-karp-crypto-key-table-07
Nico Williams            -          draft-ietf-httpbis-p5-range-22
Nico Williams            2013-05-01 draft-ietf-netmod-rfc6021-bis-01
Tom Yu                   2013-04-30 draft-ietf-oauth-revocation-07
Glen Zorn                2013-05-14 draft-saintandre-impp-call-info-02
-- 
[email-masked]